package com.pcloud.common.core.constant;

/**
 * @description
 * @author PENG
 * @date 2017年10月18日 下午2:21:31
 * @version 1.0
 */
public enum FundTargetCodeEnum {

	/**
	 * 作品
	 */
	PRODUCT("PRODUCT"),

	/**
	 * 应用
	 */
	APP("APP"),

    /**
     * 资源内容
     */
    CONTENT("CONTENT"),

	/**
	 * 二维码
	 */
	QRCODE("QRCODE"),

	/**
	 * 书刊二维码
	 */
	BOOK_QRCODE("BOOK_QRCODE");

	/**
	 * 值
	 */
	public final String value;

	FundTargetCodeEnum(String value) {
		this.value = value;
	}

}
